@charset "utf-8";
/* colours carousel */

.sc_wrapper
{
	padding:0px;
	height:62px;
	width: 271px;
	/*margin:10px auto 0;*/
	position:relative;
}
.sc_wrapper .arrow
{
	display:block;
	width:22px;
	height:22px;
	float:left;
	position:absolute;
	top:22px;
	z-index:10;
}

.sc_wrapper .arrow.disabled
{
	background-position:-96px 0px !important;
}

.sc_wrapper .arrow.prev
{
	background:url(/skin/frontend/default/bes/images/v2/media-prev.gif) bottom left no-repeat;
	left:-24px;
}

.sc_wrapper .arrow.next
{
	background:url(/skin/frontend/default/bes/images/v2/media-next.gif) top left no-repeat;
	right:-24px;
}

.sc_content
{
	position:relative;
	float:left;
	height:90px;
	overflow:hidden;
	width: 280px;
}

.sc_content ul
{
	position:absolute;
	top:0; left:0;
	background:none;
	list-style:none;
	padding:0; margin:0;
	z-index:8;
	
}

.sc_content ul.horizontal li
{
	float:left;
	width: 64px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
}

.sc_content ul.horizontal li a
{
	display:block;	
}

.sc_content ul.horizontal li.last
{
	margin-right:0;
}

.sc_content ul.vertical li
{
	float:none;
}






/* photo-views carousel */

.photo-views .sc_wrapper
{
	padding:0px;
	height:135px;
	width:295px;
	margin:0px auto 0;
	position:relative;
	
}
.photo-views .sc_wrapper .arrow
{
	display:block;
	width:37px;
	height:35px;
	float:left;
	position:absolute;
	top:41px;
	z-index:10;
}

.photo-views .sc_wrapper .arrow.disabled
{
	background-position:-96px 0px !important;
}

.photo-views .sc_wrapper .arrow.prev
{
	background:url(/skin/frontend/default/bes/images/carousel-arrow.png) bottom left no-repeat;
	left:0;
}

.photo-views .sc_wrapper .arrow.next
{
	background:url(/skin/frontend/default/bes/images/carousel-arrow.png) top left no-repeat;
	right:0;
}

.photo-views .sc_content
{
	position:relative;
	float:left;
	height:135px;
	overflow:hidden;
	margin-left:10px;
	
	width:295px;
}

.photo-views .sc_content ul
{
	position:absolute;
	top:0; left:0;
	background:none;
	list-style:none;
	padding:0; margin:0;
	z-index:8;
	
}

.photo-views .sc_content ul.horizontal li
{
	float:left;
	margin:0px 10px;
	width:115px;
	height:115px;
}

.photo-views .sc_content ul.horizontal li a
{
	display:block;	
}

.photo-views .sc_content ul.horizontal li.last
{
	margin-right:0;
}

.photo-views .sc_content ul.vertical li
{
	float:none;
}

.zoom-link
{
	display:none;
}

.zoom-link.active
{
	display:block;
}


.colours2 .sc_wrapper
{
	padding:0px;
	height:240px;
	margin-top:40px;
	width:920px;
	/*margin:10px auto 0;*/
	position:relative;
	
}
.colours2 .sc_wrapper .arrow
{
	display:block;
	width:37px;
	height:35px;
	float:left;
	position:absolute;
	top:41px;
	z-index:10;
}

.colours2 .sc_wrapper .arrow.disabled
{
	background-position:-96px 0px !important;
}

.colours2 .sc_wrapper .arrow.prev
{
	background:url(/skin/frontend/default/bes/images/carousel-arrow.png) bottom left no-repeat;
	left:0;
	top:100px;
}

.colours2 .sc_wrapper .arrow.next
{
	background:url(/skin/frontend/default/bes/images/carousel-arrow.png) top left no-repeat;
	right:0;
	top:100px;
}

.colours2 .sc_content
{
	position:relative;
	float:left;
	height:240px;
	overflow:hidden;
	margin-left:10px;
	
	width:900px;
}

.colours2 .sc_content ul
{
	position:absolute;
	top:0; left:0;
	background:none;
	list-style:none;
	padding:0; margin:0;
	z-index:8;
	
}

.colours2 .sc_content ul.horizontal li
{
	float:left;
	margin:0px 10px;
	width:270px;
	height:240px;
}

.colours2 .sc_content ul.horizontal li a
{
	display:block;	
	color:#656565;
	padding:20px 0 0 0;
}

.colours2 .sc_content ul.horizontal li.last
{
	margin-right:0;
}

.colours2 .sc_content ul.vertical li
{
	float:none;
}


